package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

public class StudentPreVisitDto {
    @ApiModelProperty(value = "分部", required = false)
    private Integer organId;

    @ApiModelProperty(value = "分部", required = false)
    private String organName;

    @ApiModelProperty(value = "学员编号", required = false)
    private Integer studentId;

    @ApiModelProperty(value = "学员姓名", required = false)
    private String studentName;

    @ApiModelProperty(value = "手机", required = false)
    private String phone;

    @ApiModelProperty(value = "月份", required = false)
    private String month;

    @ApiModelProperty(value = "回访时间", required = false)
    private Date createTime;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
